{
  "name": "assemblr",
  "version": "1.0.0",
  "main": "AppEntry.ts",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/webpack-config": "^19.0.0",
    "@react-navigation/bottom-tabs": "^6.5.8",
    "@react-navigation/native": "^6.1.7",
    "@reduxjs/toolkit": "^1.9.5",
    "@rneui/base": "^4.0.0-rc.8",
    "@rneui/themed": "^4.0.0-rc.8",
    "axios": "^1.5.0",
    "babel-plugin-module-resolver": "^5.0.0",
    "expo": "~49.0.8",
    "expo-secure-store": "~12.3.1",
    "expo-status-bar": "~1.6.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-native": "0.72.4",
    "react-native-modal": "^13.0.1",
    "react-native-responsive-dimensions": "^3.1.1",
    "react-native-responsive-fontsize": "^0.5.1",
    "react-native-safe-area-context": "^4.7.2",
    "react-native-screens": "~3.22.0",
    "react-native-vector-icons": "^10.0.0",
    "react-native-web": "~0.19.6",
    "react-native-webview": "^13.6.0",
    "react-redux": "^8.1.2",
    "redux": "^4.2.1"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~18.2.14",
    "typescript": "^5.1.3"
  },
  "private": true
}
